=== debian/control ===
Source: node-has-ansi
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Section: web
Priority: extra
Build-Depends:
 debhelper (>= 9),
 nodejs,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-has-ansi.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-has-ansi.git
Homepage: https://github.com/sindresorhus/has-ansi

Package: node-has-ansi
Architecture: all
Depends:
 node-ansi-regex,
 nodejs,
 ${misc:Depends},
Description: Check if a string has ANSI escape codes in Node.js
 has-ansi is a Node.js module to check if a string has ANSI escape codes.
 .
 Node.js is an event-based server-side JavaScript engine.
