=== debian/tests/control ===
Tests: require
Depends: node-has-ansi
