=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-ansi-$1.tar.gz/ \
https://github.com/sindresorhus/has-ansi/tags \
.*/archive/v?([\d\.]+).tar.gz
