=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-ansi-$1.tar.gz/ \
https://github.com/sindresorhus/has-ansi/tags \
.*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-has-ansi,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/has-ansi https://registry.npmjs.org/@types/has-ansi/-/has-ansi-([\d\.]+)@ARCHIVE_EXT@ ignore
