## node-has-ansi 5.0.1+~5.0.0

=== debian/changelog ===
node-has-ansi (5.0.1+~5.0.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix debian/watch and use uscan group
  * New upstream version 5.0.1+~5.0.0
  * Build commonjs files using mjs2cjs
  * Update test

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 12:58:51 +0100
