=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mbehrle@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.12.3~)
  , node-ansi-regex <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+ , rollup
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-has-ansi
 Vcs-Git: https://salsa.debian.org/js-team/node-has-ansi.git
 Homepage: https://github.com/sindresorhus/has-ansi
