=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-ansi-$1/ \
https://github.com/sindresorhus/has-ansi/tags \
.*?(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-has-ansi,ctype=nodejs,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-has-ansi-$1/" \
 https://registry.npmjs.org/@types/has-ansi https://registry.npmjs.org/@types/has-ansi/-/has-ansi-(\d[\d\.]+)@ARCHIVE_EXT@ group
